#spnExportToExcel,#UserModules{display:none;}

/*.btn
{
	font-size:16px;
	font-weight:800;
}*/

#BreadCrumbTrailTop table, #BreadCrumbTrailBottom table, #BreadCrumbTrailTop table td, #BreadCrumbTrailBottom table td,
#FooterCopyright table, #FooterCopyright table td
{
	border-color:transparent;
}

.topheader {
	border-bottom: 28px solid #035B91;
}

#top_navigation {display:none;}

#BreadCrumbTrailTop {
    background-color: #035B91;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    height: 28px;
    margin-top: -28px;
}


#BreadCrumbTrailTop a { 
    color: #fff; font-weight: 700;}

#BreadCrumbTrailTop table td {padding:0px;}

#MainPage {
	background-color: #fff;
}

#SearchBoxText label {
	display:inline-block;
}


#SearchBoxText input[type="submit"] {
	width:100px;
}

#SearchBoxHeader{
	display:none;
}

input[type="submit"], button[type="submit"], button[type="button"], input[type="button"], input[type="reset"] {
	min-width:45%;
}



@media only screen and (max-width: 790px) 
{
	.topheader {
		border-bottom: 56px solid #035B91;
	}
	#BreadCrumbTrailTop {
		height: 56px;
		margin-top: -56px;
	}
}


	ul.share-buttons{
	  list-style: none;
	  padding: 0;
	}
	
	ul.share-buttons li{
	  display: inline;}